/* body */
body{font-family: Tahoma, sans-serif; margin: 0px; padding: 0; text-align: center; font-size: 0.7em; 
	/*background: #8DC27A url(../images/layout/bg_body.gif) repeat top;*/ background-color: #E7E8E0; color: #464B22; /*line-height: 1.5em;*/}

/* h */
h1{font-size: 1.1em; float: left; margin: 0; font-family: Arial, sans-serif; text-transform: uppercase;}

/* hr */
hr{display: none;}

/* div */
div#title{padding: 7px; padding-left: 15px; text-align: left; height: 2em; background-color: white;}
div#image{margin-top: 10px; margin-left: 10px; margin-right: 10px;}

/* p */
p#pagging{margin: 0; float: right;}
p#detail{padding-bottom: 15px; padding-top: 15px; margin: 0;}
p#desc{font-size: 1.1em; background: url(../images/layout/bg_item.gif) no-repeat top left; 
	padding:0; padding-top: 7px; padding-bottom: 1em; margin:0;}
p#footer{font-size: 0.8em; margin: 0; padding: 7px;}

/*a*/
a{color: #464B22; text-decoration: none;}
a:visited{color: #464B22;}
a:hover{color: black; }

/* img */
p#detail img{border: 5px solid white;}
